import * as $dara from '@darabonba/typescript';
export declare class DescribeLimitationRequest extends $dara.Model {
    /**
     * @remarks
     * This parameter is required.
     */
    limitation?: string;
    ownerAccount?: string;
    ownerId?: number;
    resourceOwnerAccount?: string;
    resourceOwnerId?: number;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
